Public Class FormKundenErkennen
    Private Sub btnClose_Click(sender As Object, e As EventArgs) Handles btnClose.Click
        Me.Close()
    End Sub

    Private Sub LinkLabelDownloads_LinkClicked(sender As Object, e As LinkLabelLinkClickedEventArgs) Handles LinkLabelDownloads.LinkClicked
        Process.Start("http://www.griton.net/index.php/downloads")
    End Sub
End Class